body {font-family:Arial, Helvetica, sans-serif;
color:#000;
font-size:12px;
margin:0;
}

table,td {font-family:Arial, Helvetica, sans-serif;
color:#000;
font-size:12px;
}

img{border:none}
.credits {color:#ffffFF;
}
	
.credits a {color:#ffffff;
text-decoration:none;
}

.red_title {color:#6c2827;
font-size:22px;
font-weight:bold;
}

.red_title_En {color:#6c2827;
font-size:18px;
font-weight:bold;
}

.black_title{color:#3c3b3b;
font-size:22px;
font-weight:bold;
}

.menu {color:#FFF;
font-size:12px;
font-weight:bold;
text-decoration:none;}

ul {list-style-image:url(http://www.bkr-yarel.co.il/images/bullet1.png);}